name: Chosen Library
type: module
description: Add <a href="https://harvesthq.github.com/chosen/">chosen</a> library definition.
package: User interface
core_version_requirement: ^8.8 || ^9 || ^10

# Information added by Drupal.org packaging script on 2022-06-08
version: '3.0.3'
project: 'chosen'
datestamp: 1654688118
